.wide_ads {
  font-family:Verdana, Geneva, sans-serif;
  font-size:10px;
  margin:10px;
  text-align:left;
  display:block;
}

#wide_adsunit a span.ad_url {
  width:160px;
  display:block;
  overflow:hidden;
}

.ad_header {
  color:#990022;
  font-weight:bold;
}

.ad_url {
  color:#990022;
  font-weight:normal;
  font-size:10px;
}

.ad_text {
  color:#333;
  font-size:11px;
  font-weight:normal;
  font-family:Verdana, Geneva, sans-serif;
}

.ad_line1 {
  color:#666666;
  font-weight:bold;
  font-family:Verdana, Geneva, sans-serif;
  text-decoration: underline;
  font-size:11px;
}


/*

I will set an initial style for ALL Booking Engines
These can then be changed in the header for anyone
wanting different styles to match their website

*/

/*
creating global style for <select> 's rather than having duplicate inc.php files in includes dir.
EL -- #300403
*/

.BEhomeSearch {background-color: #FBDD62; font-size: 11px; border-style: solid; border-width: 1px; border-color: #000000; height: 18px; font-family: Verdana,Arial,sans-serif;  cursor: pointer;}
.BEfabBookNow {height: 20; background-color: #DDDDDD; border-style: solid; border-width: 1px; border-color: #000000; BORDER-BOTTOM: #999999 2px solid; BORDER-RIGHT: #777777 2px solid; BORDER-LEFT: #CCCCCC 2px solid; BORDER-TOP: #CCCCCC 2px solid; font-size:10px; font-weight: bold; font-family: Verdana; cursor: pointer;}
.BEbookingConfirm {background-color: #568047; color: white; font-size: 14px; font-family: Verdana; height: 35px; border-style: solid; border-top-color: #98AF90; border-left-color: #98AF90; border-bottom-color: #2c4d20; border-right-color: #2c4d20; cursor: pointer; padding: 0px 20px 2px; font-weight: bold; margin-top: 5px;}
.BEbookingCancel {background-color: #006699; color: white; font-size: 10px; font-family: Verdana; height: 25px; border-style: solid; border-top-color: #6699cc; border-left-color: #6699cc; border-bottom-color: #003366; border-right-color: #003366; cursor: pointer;}

#BE_HD_MicrositePageHolder, #BE_FAB_ResultsPageHolder {
  background-color: #fff;
  width: 100%;
}
/*
 * DEFAULT BLACK FONT FOR TD's
 */
#BE_HD_MicrositePageHolder td, #BE_FAB_ResultsPageHolder td{
  color: #000;
}

SELECT { font-family: verdana, arial; font-size: 11px;}
/* ---------- */

BODY, TD	{ font-family: Verdana, Arial, sans-serif; font-size:10px; }
.TIheader { font-family: verdana, arial; font-size: 10px; color: #FFFFFF; background-color: #336699 }
.TImain { font-family: verdana, arial; font-size: 10px; color: #000000; background-color: #FFFFFF }
.TIinput { font-family: verdana, arial; font-size: 10px; color: #000000; background-color: #FFFFFF }

.table { border: #000000 1px solid}

.BErooms { font-family: verdana, arial; font-size: 10px; color: #000000; }

.BEselect { font-family: verdana, arial; font-size: 11px; }
.BEbookingSelect { font-family: verdana, arial; font-size: 10px; background-color: #E7F4F8 }
.BEinput { font-family: verdana, arial; font-size: 10px; color: #FFFFFF; background-color: #336699 }
.BEformfont { font-family: verdana, arial; font-size: 10px; color: #000000; }

.BExxsmall { font-family: verdana, arial; font-size: 9px }
.BEsmall { font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height: 14px }
.BEmedium { font-family: verdana, arial; font-size: 11px}

.BEmediumWhite { font-family: verdana, arial; font-size: 11px; background-color: #FFFFFF}
.BEbgrndWhite {background-color: #FFFFFF}

.BElarge { font-family: verdana, arial; font-size: 12px }

.BEsmallBold { font-family: verdana, arial; font-size: 10px; font-weight: bold }
.BEmediumBold { font-family: verdana, arial; font-size: 11px; font-weight: bold }
.BElargeBold { font-family: verdana, arial; font-size: 13px; font-weight: bold }

.BEsmallCol { font-family: verdana, arial; font-size: 10px; color: #336699 }

.BEmediumBoldCol { font-family: verdana, arial; font-size: 11px; font-weight: bold; color: #336699 }
.BElargeBoldCol { font-family: verdana, arial; font-size: 13px; font-weight: bold; color: #336699 }

.AffiliateGroupTerms {font-weight: bold; color: #c00;}

.BEmediumBoldWhite { font-family: verdana, arial; font-size: 11px; font-weight: bold; color: #FFFFFF }

/*
.BEavail { font-family: verdana, arial; font-size: 10px; background-color: #84C122 }
.BEnotavail { font-family: verdana, arial; font-size: 10px; background-color: #990000; color: #FFFFFF }
*/

.unavailNotChosen
{
  background: #EFB2B2;
  background-image: URL('http://images.hostelworld.com/images/rbh/availgrid/unavailNotChosen.gif');
  color: #A89290;
  font-family: arial, verdana;
  font-size: 11px
}

.availNotChosen
{
  background: #E1F4EB;
  background-image: URL('http://images.hostelworld.com/images/rbh/availgrid/availNotChosen.gif');
  color: #73977D;
  font-family: arial, verdana;
  font-size: 11px
}

.BEavail {
  background: #0EAD1D;
  background-image: URL('http://images.hostelworld.com/images/rbh/availgrid/availChosen.gif');
  color: #FFFFFF;
  font-family: arial, verdana;
  font-size: 11px
}
.BEnotavail {
  background: #ff0000;
  background-image: URL('http://images.hostelworld.com/images/rbh/availgrid/unavailChosen.gif');
  color: #FFFFFF;
  font-family: arial, verdana;
  font-size: 11px
}

.BEIndexmedium { font-family: verdana, arial; font-size: 11px; }
.BEIndexmediumBold { font-family: verdana, arial; font-size: 11px; font-weight: bold; }

.BEindexTabBack { background-color: #D4F3FD; padding: 0px; }
.BEfabTabBack { background-color: #9AD3E5; padding-left: 6px; }
.BEEnterDetsBack { background-color: #E9F7FB }
.BEPaymentBack { background-color: #C5E0E9 }
.BEcountryChosen { font-family: verdana, arial; font-size: 11px; font-weight: bold; color: #336699 }

.BEMicrositeTabHeader { background-color: #EAEAEA }
.BEMicrositeBookingTable { background-color: #EEEEEE }
.BETotalDue { background-color: #FFFFFF }
.BEMicrositeTabMain { background-color: #9AD3E5 }
.BEMicrositeTabRes { background-color: #F4F4F4 }

.BEMicrositeBookingHeader { background-color: #E7F4F8 }
.BEMicrositeBookingMain { background-color: #336699 }
.BEMicrositeBookingRes { background-color: #9AD3E5 }

.BEHeadingmedium { font-family: verdana, arial; font-size: 11px; }
.BEHeadingmediumBold { font-family: verdana, arial; font-size: 11px; font-weight: bold; }

.BEhr { height: 1px; color: #000000 }

.BEpg2Head { background-color: #EAEAEA }
.BEpg2Head td { padding-left: 3px; }
.BETotalPay { background-color: #CCCCCC }
.BEwarning { font-family: verdana, arial; font-size: 10px; color: #CC0000 }
.BEbullet { list-style-image: url('http://images.hostelworld.com/images/rbh/color_dot.gif'); }
.Error { font-family: verdana, arial; font-size: 11px; color: #CC0000; }
.warning { font-family: verdana, arial; font-size: 11px; color: #000000; }

a.BEtitle { font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #336699; line-height: 14px; text-decoration: none }
a:hover.BEtitle { color: #CC6600 }

a.BEmoreinfo { font-family: arial, verdana; font-size: 11px; text-decoration: underline; font-weight: normal; color: #CC0000;  }
a.BEmoreinfo:hover { font-family: arial, verdana; font-size: 11px; text-decoration: none; font-weight: normal; color: #CC0000 }

.FABCalendar { background-color: #bdd6fc; color: #333; cursor: default;}
/*
#097DE4;
*/
/*
.JSCalendarWeekend { background-color: #107777; color: #FFFFFF }
.JSCalendarWeek { background-color: #52ABAB; color: #000000 }
.JSCalendarTitle { background-color: #94CACA; color: #000000 }
.JSCalendarDays { background-color: #f4f4f4 }

a.calendar { font-size: 10px; font-family: Verdana, Arial, Helvetica; color: #444444; text-decoration: none }
a:hover.calendar { color: #CC0000; text-decoration: none }

a.changedates { font-size: 10px; font-family: Verdana, Arial, Helvetica; color: #666666; text-decoration: underline; font-weight: bold }
a:hover.changedates { color: #006699; text-decoration: none }

a.calcontrol { font-size: 8pt; font-family: Verdana, Arial, Helvetica; color: #444444; font-weight: bold; text-decoration: none }
a:hover.calcontrol { color: #CC0000; text-decoration: none }
*/


/* CALENDAR */
 #CalendarImage {
  cursor: pointer;
}

 .calendarCancel {
  font-size: 9px;
  height: 18px;
  border : 1px outset #555555;
  font-weight:bold;
  color:#000000;
  padding-left: 2px;
  padding-right: 2px;
  background-color: #FFFFFF;
  cursor: hand;
}

 .calendar {
  border: 1px solid #3333aa;
  background:#fff;
  color: #333;
  padding: 3px;
  float: left;
}

.calendar a {
  color: #4463AE;
  font-size: 12px;
  font-weight: bold;
}

 .calendarYearTitle, .calendarWrongYearTitle, .calendarMonthTitle, .calendarWrongMonthTitle, .calendarWeekdayHeading, .calendarWeekendHeading, .calendarWeekday, .calendarWeekend, .calendarWrongMonthWeekday, .calendarWrongMonthWeekend, .calendarHighlight {
  font-size: 10px;
  width: 18px;
  cursor: pointer;
}

 .calendarYearTitle {
  font-size: 10px;
  font-weight:bold;
}

 .calendarWrongYearTitle {
  color:#ccc;
  font-size: 11px;
  font-weight:bold;
}

 .calendarMonthTitle {
  font-size: 11px;
  font-weight:bold;
}

 .calendarWrongMonthTitle {
  font-size: 11px;
  font-weight:bold;
}

 .calendarWeekdayHeading {
  font-size: 11px;
  font-weight: bold;
}

 .calendarWeekendHeading {
  font-size: 11px;
  font-weight: bold;
}

 .calendarWeekday {
}

 .calendarWeekend {
}

 .calendarWrongMonthWeekday {
  color:#ccc;
}

 .calendarWrongMonthWeekend {
  color:#ccc;
}

 .calendarHighlight {
  color:#f55;
  background-color:#ccc;
  cursor: hand;
}

 .calendarWrongToday {
  font-size: 10px;
  background-color: #ededed;
}

 .calendarToday {
  font-size: 10px;
  background-color: #ededed;
}

/* CALENDAR */

.BEfabTableBg { background-color: #FFFFFF }

.facilities {
	/*
background-color: #ECEEF3;
*/
	width: 190px;
	padding: 0px;
	margin: 0px;
	border: 1px solid #CCCCCC;
}

.TXT_content {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
}

.btnConfirm {
  border-top: #89BB84 1px outset;
  border-left: #89BB84 1px outset;
  border-right: #295425 1px outset;
  border-bottom: #295425 1px outset;
  background-color: #499142;
  color: #FFFFFF;
  font-weight: bold;
  width: 75px;
  text-shadow: 3px 3px 5px red;
  cursor: hand
}
.btnCancel {
  border-top: #C0B3B3 1px outset;
  border-left: #C0B3B3 1px outset;
  border-right: #5A4444 1px outset;
  border-bottom: #5A4444 1px outset;
  background-color: #808080;
  color: #FFFFFF;
  font-weight: bold;
  width: 75px;
  cursor: hand
}

.TXT_small {
	font-family: verdana, Arial, San Serif;
	font-size: 10px;
}

H2 {
		font-family: Arial Narrow, Arial, San Serif;
		font-size: 20px;
  	font-weight: bold;
		padding: 0px 0px 10px 0px;
		margin: 0px;
}

.AVAIL_panel {
	border: #CCCCCC solid 1px;
	padding: 5px;
	color: #5555AA;
}

.BEavailkey {
	font-family: verdana, Arial, San Serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}


.listingWpaper {
	background-image: url('http://images.hostelworld.com/images/rbh/listingWpaper.gif');
	background-position: top left;
	background-repeat: repeat-x;
}


.facilities {
	margin-left: .5em;
}

#currLinks div {
  display: inline;
  margin-right: 5px;
}

a.currLinkOn, a:visited.currLinkOn, a:link.currLinkOn {
  color: #00aa00;
}

a.currLinkOff {
}


/* Vic - NEW STYLES - 2008/08/01 */

#propertyTypesHolder {
  margin-left: 0px;
  padding-left: 0px;
  width: 210px;
  margin-bottom: 0px;
}

#propertyTypesHolder li{
  list-style: none;
  display: block;
  float: left;
  width: 105px;
}

.hstAvailTable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin: 10px 0 0px 0;
  background-color: #fff;
}

.hstAvailTable th {
	background:transparent url(http://images.hostelworld.com/images/hostels.com/2008/grey-grad-bkg-1200x26.gif) 0 0 no-repeat;
	border:1px solid #C8D9E0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:45%;
  padding-top: 0px;
  padding-bottom: 0px;
  cursor: default;
  color: #000;
}

.hstAvailTable td {
	font-size:12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
}

.hstAvailTable td.hstAvailDate {
	background:url(http://images.hostelworld.com/images/hostels.com/2008/grey-grad-bkg-1200x26.gif) no-repeat;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
  line-height: 10px;
	border:1px solid #c8d9e0;
	padding: 2px;
  height: 21px;
  cursor: help;
}

.hstAvailTable td.n-guests {
  font-size: 10px;
  cursor: default;
}

.hstAvailTable td.hstAvailDetails {
	border-bottom:1px solid #c7d8df;
	border-left:1px solid #c7d8df;
	padding-left:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
  height: 25px;
}

.hstAvailTable td.hstAvailValues  {
	font:bold 11px/14px Arial;
	color:#324045;
	text-align:right;
	padding:6px 3px;
	border-left:1px solid #c7d8df;
	border-bottom:1px solid #c7d8df;
}

.hstAvailSelectCell {
	border:1px solid #c7d8df;
	border-width:0 1px 1px;
}

.hstAvailTable select {
	font-size:12px;
	color:black;
	width:100%;
	margin:0;
	text-align:center;
}

.hstNoAvail {
	background:url(http://images.hostelworld.com/images/hostels.com/2008/no-avail.png) 50% 50% no-repeat;
}

.hstNoAvailOtherDates {
	background:url(http://images.hostelworld.com/images/hostels.com/2008/no-avail-other-dates.png) 50% 50% no-repeat;
}


.hstTableHeader {
	background:url(http://images.hostelworld.com/images/hostels.com/2008/grey-grad-bkg-1200x26.gif) 0 no-repeat;
	height:24px;
	border:1px solid #c8d9e0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#324045;
	vertical-align:middle;
	padding:0 3px;
}

.hstRoomTypeValuesLeft, .hstRoomTypeValuesCentre, .hstRoomTypeValuesRight {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	font-weight:normal;
	padding:6px auto;
	border-left:1px solid #c7d8df;
	border-bottom:1px solid #c7d8df;
	/*width:27px;*/
}

.hstRoomTypeValuesLeft {
	text-align:left;
}

.hstRoomTypeValuesCentre {
	text-align:center;
}

.hstRoomTypeValuesRight {
	text-align:right;
}

#ChosenTotal td {
  vertical-align: middle;
  height: 30px;
}

#priceTotal p {
  margin: 0px;
  padding: 0px;
  font-size: 11px;
}

#priceTotal p span {
	color:#FF7200;
	font-weight:bold;
	font-size:17px;
}

.hstAvailDetails span {
  color: #456;
}

.hstInfoBar {
	background:#ffffd6 url(http://images.hostelworld.com/images/ryanair_2008/info-icon.gif) 10px 7px no-repeat;
	width:98%;
	margin-top:5px;
	padding:5px;;
}

.hstInfoBar p{
	padding:2px 2px 2px 33px;
	margin:0 0 5px 0;
	color:#333;
}

.hstAvailDate {
  font-size: 11px;
  font-family: arial;
}

#hstPayNowBlock {
  padding: 10px;
  padding-top: 0px;
}

.BE_NoAvailabilityError {
  padding: 10px;
  margin: 10px;
  border: 1px solid #db7;
  background-color: #FFFFE5;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
}
.BE_NoAvailabilityError h5 {
  margin: 0px 0px 10px 10px;
  color: #c00;
  font-weight: bold;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
}

#PropertyRightPhotoPanel {
  text-align: center;
  padding: 7px 5px 5px;
  background-color: #fff;
  background-image: url('http://images.hostelworld.com/images/rbh/listingWpaper.gif');
	background-position: top left;
	background-repeat: repeat-x;
}

#PropertyRightPhotoPanel .BEmediumBold{
  color: #000;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
}

#PropertyRightPhotoPanel img{
  padding: 1px;
  border: 1px solid #aaa;
  margin: 0px;
}

#PropertyRightPhotoPanel img:hover{
  padding: 0px;
  border: 2px solid #5B8FdD;
}

#privateMessage p {
  margin: 5px;
  font-size: 11px;
  font-family: Verdana, Arial;
}
#privateMessage .TXT_Error {
  background-color:#FFFFE5;
  border:0px solid yellow;
  padding: 5px 10px;
  margin: 5px;
}

td.BE_errorBox {
  padding: 10px;
  background-color: #FFFFE5;
}

#searchPanelLink {
  padding: 5px 0px 5px 10px;
  margin: 0px;
  font-size: 11px;
  font-weight: normal;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#PropertyRightFacilitiesPanel {
  background-color: #fff;
  background-image: url('http://images.hostelworld.com/images/rbh/listingWpaper.gif');
	background-position: top left;
	background-repeat: repeat-x;
}

#PropertyRightFacilitiesPanel td {
  color: #000;
}

#PropertyRightFacilitiesPanel ul {
  margin-top: 2px;
  margin-bottom: 4px;
  padding-left: 20px;
  margin-left: 10px;
}

#PropertyRightFacilitiesPanel ul li ul {
  padding-left: 0px;
  margin-left: 0px;
}

#PropertyRightFacilitiesPanel .BEmediumBold {
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 5px;
}

.countrySelect {
  width: 180px;
}

.citySelect {
  width: 180px;
}

li.propertyTypesAll label {
  font-weight: bold;
}

#personPerNightNote {
  float: right;
  padding-right: 10px;
  margin: 0px;
  font-size: 9px;
  color: #999;
}

#personPerNightNote span {

}


#availabilityPanel {
  padding-bottom: 10px;
  padding-left: 7px;
}

.mapDirectionsLink {
  color: #000;
}

.searchPanelLink {
  color: #444;
}

#ResultsPaging {
  font-weight: bold;
  text-align: center;
}

#ResultsPaging span{
  font-weight: bold;
  font-style: italic;
}


/*
 *
 * NEW Index.php - SEARCH PANEL STYLES - 2008/09/03
 *
 */

#BE_SP_FormMain {
  margin: 0px;
}

#BE_SP_MainHolder{
  width: 100%;
  border: 0px;
}

#BE_SP_MainHolder .BE_SP_ClearLine {
  background-color: #000000;
  line-height: 1px;
  height: 1px;
  padding: 0px;
}

#BE_SP_FormFieldsHolder {
}

#BE_SP_FormFieldsHolder .BE_SP_Label {
  width: 160px;
}

#BE_SP_FormFieldsHolder .BE_SP_Data {
  width: 300px;
}

#BE_SP_FormFieldsHolder .BE_SP_SubmitButtonHolder {
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
}

#BE_SP_AgeRanges .BE_AgeRangesHolder {
  margin-left: 0px;
  padding-left: 0px;
  width: 240px;
  margin-bottom: 0px;
}

#BE_SP_AgeRanges .BE_AgeRangesHolder li{
  list-style: none;
  display: block;
  float: left;
  width: 80px;
}

#BE_SP_PoweredByLogoHolder {
  text-align: center;
}
/*
 *
 * NEW findabed.php - FIND A BED STYLES - 2008/09/03
 *
 */

#BE_FAB_SearhPanelHolder {
  background-image: url('http://images.hostelworld.com/images/rbh/listingWpaper.gif');
	background-position: top left;
	background-repeat: repeat-x;
  width: 100%;
  margin-top: 5px;
  padding-bottom: 10px;
  text-align: center;
}

#BE_FAB_SearhPanelHolderMinimized {
  background-image: url('http://images.hostelworld.com/images/rbh/listingWpaper.gif');
	background-position: top left;
	background-repeat: repeat-x;
  width: 100%;
  margin-top: 5px;
  text-align: center;
}

.BE_FAB_SearchPanelLink {
  margin: auto;
  width: 500px;
  text-align: left;
}
#BE_FAB_SearhPanelHolder .BE_FAB_SearchPanelLink  a{
  background-color:#EEEEEE;
  border:1px solid #AAAAAA;
  color:#444444;
  display:block;
  margin-bottom:2px;
  padding: 2px 20px;
  text-align:center;
  text-decoration:none;
  width:200px;
  color:#336699;
  font-weight: bold;
}

#BE_FAB_SearhPanelHolder .BE_FAB_SearchPanelLink  a:hover {
  background-color:#EEf5ff;
  color: #47a;
}

#BE_FAB_SearhPanelHolderMinimized .BE_FAB_SearchPanelLink {
  margin: auto;
  width: 500px;
  text-align: left;
}

#BE_FAB_SearhPanelHolderMinimized .BE_FAB_SearchPanelLink  a{
  background-color:#EEEEEE;
  border:1px solid #AAAAAA;
  color:#444444;
  display:block;
  margin-bottom:2px;
  padding:2px 20px;
  text-align:center;
  text-decoration:none;
  width:200px;
  color:#336699;
  font-weight: bold;
}
#BE_FAB_SearhPanelHolderMinimized .BE_FAB_SearchPanelLink  a:hover {
  background-color:#EEf5ff;
  color: #47a;
}

#BE_FAB_SearchPanel {
  width: 500px;
}

#BE_FAB_SearchPanel .BE_FAB_ArrivalDateLabel, #BE_FAB_SearchPanel .BE_FAB_NightsLabel, #BE_FAB_SearchPanel .BE_FAB_CurrencyLabel, #BE_FAB_SearchPanel .BE_FAB_PersonsLabel{
  padding: 5px 8px 5px 8px;
  font-weight: bold;
}

#BE_FAB_SearchPanel .BE_FAB_SubmitButton {
  padding: 0px 8px 9px 8px;
}

#BE_FAB_SearchPanel .BEinput {
  font-weight: bold;
  cursor: pointer;
  padding: 3px 5px 3px 5px;
}

#BE_FAB_SearchPanel .BE_FAB_ArrivalDateField, #BE_FAB_SearchPanel .BE_FAB_NightsField , #BE_FAB_SearchPanel .BE_FAB_CurrencyField, #BE_FAB_SearchPanel .BE_FAB_PersonsField{
  padding: 0px 8px 10px 8px;
}

#BE_FAB_SearchPanelGroupsHolder {
  width: 500px;
  float: left;
}

#BE_FAB_SearchPanelGroupsHolder .BE_FAB_GroupTypesLabel, #BE_FAB_SearchPanelGroupsHolder .BE_FAB_GroupAgesLabel {
  text-align: left;
  padding: 2px 8px 2px 8px;
  font-weight: bold;
}

#BE_FAB_SearchPanelGroupsHolder .BE_FAB_GroupTypesField {
  padding: 3px 8px 7px 8px;
  vertical-align: top;
}

 #BE_FAB_SearchPanelGroupsHolder .BE_FAB_GroupAgesField {
  padding: 0px 8px 10px 8px;
  vertical-align: top;
}

#BE_FAB_GroupTypes {
  float: left;
}

#BE_FAB_AgeRanges {
  float: left;
}

#BE_FAB_SubmitButton {
  float: left;
  text-align: center;
}

#BE_FAB_SubmitButton.BE_FAB_SubmitButtonNormal{
  width: 100%;
  padding-top: 0px;
}

#BE_FAB_SubmitButton.BE_FAB_SubmitButtonGroup {
  width: 115px;
  padding-top: 15px;
}

#BE_FAB_AgeRanges .BE_AgeRangesHolder {
  margin-left: 0px;
  padding-left: 0px;
  width: 180px;
  margin-bottom: 0px;
  margin-top:0px;
}

#BE_FAB_AgeRanges .BE_AgeRangesHolder li{
  list-style: none;
  display: block;
  float: left;
  width: 60px;
}

.BE_FAB_BookButtonHolder {
  float: right;
  padding: 15px 30px 0 0;

  text-align: right;
}

.groupListingAvailability {
  background-color:#FFFFFF;
  background-image:url(http://images.hostelworld.com/images/rbh/listingWpaper.gif);
  background-position:left top;
  background-repeat:repeat-x;
  padding:5px;
  text-align:center;
  border: 1px solid #aaa;
  border-top: 0px;
  width: 200px;
}

.groupListingAvailability td {
  cursor: help;
}

.groupListingAvailability th {
  cursor: help;
  background-color: #ddd;
}

#groupListingExplained {
  border: 1px solid #aaa;
  clear: both;
  width: 500px;
  margin-bottom: 5px;
}

#groupListingExplained th {
  font-size: 12px;
  background-color: #eee;
  border-bottom: 1px solid #9ab;
  padding: 5px 0px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}

#groupListingExplained td {
  padding: 5px;
  text-align: center;
}

.BE_FAB_GroupAvailTable {
  padding-top: 10px;
  padding-bottom: 5px;
}

.BE_FAB_GroupAvailTable td {
  border-bottom: 1px solid #ddd;
  text-align: center;
}

.BE_FAB_GroupAvailTable th {
  border-bottom: 1px solid #aaa;
  font-size: 11px;
  text-align: center;
  padding: 0px 5px 2px;
}

#checkAvailabilityBtn {
  background-color:#336699;
  color:#FFFFFF;
  font-family:verdana,arial;
  font-size:11px;
  padding: 3px 10px;
  font-weight: bold;
  cursor: pointer;
}

#BE_GroupAvailabilityBtnHolder {
  padding: 0px 0px 0px 15px;
}

#BE_HD_SearhPanelHolder {
  width: 100%;
  padding-bottom: 10px;
}

#BE_LargeGroupEmailRequest {
  margin: 15px auto 20px;
  width: 500px;
  border: 1px solid #c7d8df;
}

#BE_LargeGroupEmailRequest .BE_LargeGroupEmailRequest_Label {
  text-align: right;
  font-weight: normal;
  width: 35%;
}

#BE_LargeGroupEmailRequest .BE_LargeGroupEmailRequest_Data {
  text-align: left;
  font-weight: bold;
  WIDTH: 65%;
}


#BE_LargeGroupEmailRequestConfirmed {
  margin: 15px auto 20px;
  width: 500px;
  border: 1px solid #c7d8df;
}

#BE_LargeGroupEmailRequestConfirmed .BE_LargeGroupEmailRequest_Label {
  text-align: right;
  font-weight: normal;
  width: 40%;
}

#BE_LargeGroupEmailRequestConfirmed .BE_LargeGroupEmailRequest_Data {
  text-align: left;
  font-weight: bold;
  width: 60%;
}

#BE_FAB_FeaturedPropertyHolder {
  background-image: none;
  border-top: 1px solid #aaa;
  background-color: #e9f5f9;
  background-image: none;
}

.BE_FAB_PropertyTable {
  width: 100%;
  margin: 0px;
}

.BE_FAB_PropertyTitle {
  padding: 3px 0px 0px 5px;
  width: 80%
}

.BE_FAB_PropertyPictureHolder {
  padding-top: 7px;
  padding-left: 6px;
  width: 70px;
  text-align: center
}

.BE_FAB_PropertyPictureHolder span {
  width: 100px;
}

.BE_FAB_PropertyDescription {
  padding: 5px;
  width: 100%;
}

.BE_FAB_ResultPropertyHolder {
  padding-top: 0px;
  padding-bottom: 0px;
}

.BE_FAB_AvailabilityOverviewHolder {
  margin: 0px; padding: 8px 0px 5px 0px; background-color: #ffffff;
}

.BE_FAB_PropertyRightHolder {
  text-align: center;
}

.BE_FAB_NormalBookButtonHolder {

}

.BE_FAB_PropertyType {
  clear: both;
  width: 70px;
  text-align: center;
}

.BE_FAB_NormalBookButtonHolder {
  margin: 10px 0px 7px 0px;
}

.BE_FAB_SharedPriceFrom, .BE_FAB_PrivatePriceFrom  {
  font-size:11px;
  font-weight: bold;
  color: #000000;
  font-family: Arial, Verdana;
  padding-top: 1px;
  text-align: center;
  width: 150px;
  margin-top: 8px;
  margin-bottom: 8px;
}

.BE_FAB_SharedPriceFrom span, .BE_FAB_PrivatePriceFrom span {
  font-size:14px;
  font-weight: bold;
  color: #FF0000;
  font-family: Arial, Verdana;
  clear: both;
  display: block;
}

#hstGroupBookingBlock {
  text-align: center;
}

#hstGroupBookingBlock .BE_HD_NoGroupBooking{
  background-color:#FFE8DF;
  border:1px solid #CC0000;
  color:#000000;
  font-weight:bold;
  padding:10px;
  text-align: center;
}

#hstGroupBookingBlock .BE_HD_GroupBookingLimitPax {
  background-color:#FFE8DF;
  border:1px solid #CC0000;
  color:#000000;
  font-weight:bold;
  padding:10px;
  text-align: center;
}

#hstGroupBookingBlock .BE_HD_SmallGroupBookingCriteria{
  background-color:#FFFFFF;
  background-image:url(http://images.hostelworld.com/images/rbh/listingWpaper.gif);
  background-position:left top;
  background-repeat:repeat-x;
  padding: 10px;
  text-align:center;
  border: 1px solid #999;
  border-top: 0px;
}

#hstGroupBookingBlock .BE_HD_SmallGroupBookingCriteria p {
  font-weight: bold;
}

#BE_HD_SmallSearchPanelHolder {
  margin: auto;
  width: 463px;
}

#BE_HD_SmallSearchPanelHolder .BE_HD_GroupTypesLabel {
  text-align: left;
  font-weight: bold;
  padding: 4px 0px 3px 5px;
}

#BE_HD_SmallSearchPanelHolder .BE_HD_GroupAgesLabel {
  text-align: left;
  font-weight: bold;
  padding: 4px 0px 3px 10px;
}

.BE_HD_GroupTypes {
  float: left;
  margin-right: 10px;
}

#BE_HD_SmallSearchPanelHolder .BE_HD_AgeRanges {
  float: left;
  width: 190px;
}

#BE_HD_SmallSearchPanelHolder .BE_HD_SubmitButton {
  float: left;
}

#BE_HD_SmallSearchPanelHolder ul{
  margin: 0px;
  padding: 0px;
}

#BE_HD_SmallSearchPanelHolder .BE_AgeRangesHolder li.BE_AgeRange{
  list-style: none;
  display: block;
  float: left;
  width: 60px;
  text-align: left;
  margin: 0px;
  padding: 0px;
}

#BE_HD_SmallSearchPanelHolder .BE_HD_SubmitButton {
  padding-top: 20px;
}

#BE_HD_SmallSearchPanelHolder .BE_HD_SubmitButton .BEinput {
  padding: 3px 10px;
}



/*ENTERDETAILS STYLES*/

#BEpaymentTabs {height:20px; margin:0 0 0 10px;padding: 0px;}
#BEpaymentTabs li {
  float: left;
  background:transparent url(http://images.hostelworld.com/images/rbh/payment_tabs.gif) no-repeat scroll 0 0;
  color:#283863;
  display:block;
  font-weight:bold;
  height:16px;
  margin-right:2px;
  outline-color:-moz-use-text-color;
  outline-style:none;
  outline-width:medium;
  padding-top:5px;
  text-align:center;
  text-decoration:none;
  width:132px;
  cursor: pointer;
}

#BEpaymentTabs li.on {  background-position:0 0;font-size:12px;}
#BEpaymentTabs li.off {background-position:0 -21px;font-size:11px;}

#BECCDetails {
  background-color:#F8F8F8;
  border:1px solid #CCCCCC;
  color:#333333;
  font-size:11px;
  margin:0px 5px;
  padding:16px;
  width: 245px;
}

#BEpayPalDetails {
  background:transparent url(http://images.hostelworld.com/images/hostelworld_2007/paypalLogo.gif) no-repeat scroll 0 0;
  height:74px;
  margin:20px 20px 0 10px;
  padding-left:45px;
  display: block;
}


#BECCDetails a.BEmoreinfo {
  font-size: 12px;
  color: #2C2C65;
}


#availabilityPanel .MaxNightsAvail{
  font-weight: bold;
  font-size: 11px;
  padding: 5px;
  border: 1px solid #C8D9E0;
  background-color: #F0F5FF;
  text-align: center;
}


/* ROOM LABELS HOLDER */
.hostelDescDiv {
  display: none;

}

/* FAB page min / Max nights message Warning */
.FAB_minNightsMsg {
	color: #c00;
	font-weight: bold;
}

.calendarSelDay
{
    background-color: #d3eff5;
}
 .calendarWrongMonthWeekdayDisabled {
    color:#888;
    background-color:#aaa;
}

 .calendarWrongMonthWeekendDisabled {
    color:#888;
    background-color:#aaa;
}

 .calendarWeekdayDisabled {
    color:#666;
    background-color:#bbb;
}

 .calendarWeekendDisabled {
    color:#666;
    background-color:#bbb;
}

 .calendarWrongTodayDisabled {
    font-size: 10px;
    background-color: #ededed;
}

#CalendarImage
{
    vertical-align: middle;
}

.calendar
{
    min-width:205px;
    border-collapse: separate;
    border-spacing: 2px;
}

#date-box
{

    padding:2px;
    margin-right:3px;
    vertical-align: middle;
}
